_dbswap(3)

NAME
_dbswap -

SYNOPSIS

  Data Fields
unsigned int ui
unsigned char uc [4]

FIELD DOCUMENTATION

  unsigned char _dbswap::uc[4]

Definition at line 504 of file rpmdb.c.

  unsigned int _dbswap::ui

Definition at line 503 of file rpmdb.c.

Referenced by dbiSearch, and dbiUpdateIndex.

AUTHOR

Generated automatically by Doxygen for rpm from the source code.